Bug 60851 - traceback during disk druid interaction
Summary: traceback during disk druid interaction
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-07 21:48 UTC by James Manning
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-21 03:59:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump of the traceback (34.69 KB, text/plain)
2002-03-07 21:49 UTC, James Manning
no flags Details

Description James Manning 2002-03-07 21:48:17 UTC
post-partition-magic, the partition table was "funky" - when I got to the 
partition editing part and selected disk druid, it popped up a warning about a 
recursive partition table being defined (the resulting screen made it look 
indeed like that) and I hit "Ignore" (*not* "Cancel") initially and 1 other 
time.  Eventually I got the popup again while trying to create another 
partition, but this time (3rd time overall for this warning dialog) I hit 
cancel instead and generated a traceback (soon to be attached to this bug 
report)

Important to note that on the next boot I hit cancel the first time 
the "recursive partition table warning" dialog popped up and got a notice that 
it'd need to initialize the device, which I agreed to and it did fine, leaving 
an empty partition table, and after that point everything worked fine.

Comment 1 James Manning 2002-03-07 21:49:14 UTC
Created attachment 47800 [details]
anaconda dump of the traceback

Comment 2 Jay Turner 2002-03-21 02:32:24 UTC
Are you seeing the same issues with Beta 2?

Comment 3 James Manning 2002-03-21 03:59:31 UTC
there's no way to tell - the partition table got cleared/initialized (second paragraph of original
bug report) so I no longer have the setup needed to test.


Comment 4 Michael Fulbright 2002-03-21 16:31:48 UTC
If you can recreate the original state of the machine and see this error again
please reopen this report.


Note You need to log in before you can comment on or make changes to this bug.